Subject: Re: linux-next: manual merge of the usb tree with the tty tree

From: Greg KH <[email-masked]>
Date: Mon, 17 Sep 2012 04:20:02 -0700

On Mon, Sep 17, 2012 at 05:31:03PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/usb/serial/digi_acceleport.c between commit adc8d746caa6 ("tty:
> move the termios object into the tty") from the tty tree and commit
> f9dfbebb8b39 ("USB: serial: digi_acceleport.c: remove dbg() usage") from
> the usb tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

This fix, and the other usb->tty tree issues, all look good to me,
thanks for doing them, and sorry for the problems.

greg k-h